
.fl {
    float: left;
}

.fr {
    float: right;
}

* {
    box-sizing: border-box;
    transition: background 300ms;
}
.input-group{
    display: -webkit-flex; /* Safari */
    display: flex;
    flex-direction: column;

    max-width: 345px;

}

.add_t_b{
    
        width: 25%;
        background: #eb7a77;
        color: #fff;
        box-shadow: 0 3px 3px rgba(0, 0, 0, .2);
        margin: 5px 0px 0px 0px;
width: 100%;
        border: 0;
        padding: 10px;

    }

.add_t{
    margin: 5px 0px 0px 0px;
    border:2px solid #eb7a77;
    border-radius: 5px;
}
body {
    background: #f9f9f9;
    font-size: 14px;
    font-family: apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    color: #444;
    line-height: 1.7;
}

a {
    text-decoration: none;
    color: #666;
}

table {
    border: solid 1px #666;
    border-collapse: collapse;
    width: 100%;
    cursor: default;
}

tr {
    border: solid 1px #666;
    height: 30px;
}

table thead tr {
    background-color: #ccc;
}

td {
    border: solid 1px #666;
}

th {
    border: solid 1px #666;
    text-align: center;
    cursor: pointer;
}

.sequence {
    text-align: center;
}

.container {
    max-width: 1080px;
    margin: 0 auto;
    height: auto;
}

.clearf:after,
.clearf:before {
    content: " ";
    display: block;
    clear: both;
}

.up-bar {
    background: #eee;
}

.up-bar .item {
    color: #666;
    padding: 8px 10px;
    display: inline-block;
}

.up-bar .item:hover {
    color: #333;
}

.nav .sufe {
    color: #eb7a77;
    font-weight: bold;
}

.nav .sufe:hover {
    color: #d8514d;
}

.main {
    padding: 0px 0;
    height: 120%;
    display: flex;
    justify-content: center;
    margin-left: 20px;
}

.main .logo {
    font-size: 30px;
}

.main .logo .sufe:hover {
    color: #d8514d;
}

.main .logo .sufe {
    font-weight: 700;
    color: #eb7a77;
}


.main .search-bar {
    border: 2px solid #eb7a77;
    border-radius: 5px;
    max-width: 345px;
    margin-top: 20px;
}

.main .search-bar input,
.main .search-bar button {
    float: left;
    border: 0;
    padding: 10px;
    outline: 0;
}

.main .search-bar input {
    width: 75%;
}

.main .search-bar input:focus {
    box-shadow: inset 0 0 1px 1px rgba(0, 0, 0, 0.3);
}

.main .search-bar button {
    width: 25%;
    background: #eb7a77;
    color: #fff;
    box-shadow: 0 3px 3px rgba(0, 0, 0, .2);
}

.main .search-bar button:hover {
    background: #d8514d;
}

.main .search-bar select:hover {
    background: #eee;
}

.card a:hover {
    background: #d8514d;
}

.card {
    height: 250px;
    width: 260px;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 10px;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
    vertical-align: top;
}

.card a {
    text-decoration: none;
    font-size: 30px;
    color: #fff;
    display: block;
    padding: 30px 20px;
    background: #eb7a77;
}

.card .card_des {
    font-size: 22px;
    color: #08192d;
    display: block;
    letter-spacing: 2px;
    padding: 10px 20px;
    text-align: right;
}


.footer {
    padding: 30px 0;
    margin-top: 30px;
    background: #eee;
    text-align: center;
    color: #999;
}

.footer a {
    color: #999;
}

